Subject: Forum activity on: How to deactivate the red preview line while using the calligraphy tool
From: [email-masked]
To: [email-masked]
Date: Mon, 22 Apr 2024 02:19:11 -0000

Dear LilChoppa24 Rosezita,

A post has been edited on the topic "How to deactivate the red preview line while using the calligraphy tool" by Olderbrush:
---
Hello,I would like to know if is it possible to deactivate the short red stroke or line when using the calligraphy tool for drawing. I tried to illustrate what I am referring to with the screenshot below.My question is if is there a way to do so, even if I need to edit some text file in the Inkscape installation folder.It is just that it ends up becoming too distracting and slightly unpleasant, specially when using a thick stroke width. I would prefer deactivation, but a not too bad solution could be if the color could be at least changed to another color (like black, or etc).As a setting to disable in preferences, it would be completely fine if the default is red like now, but the user could go to preferences to disable it. I find it ok with the pen and node tool, it is just too distracting or not so comfortable with the calligraphy tool while drawing line art, specially with fast and thick lines.  I am using Inkscape v 1.3.2 stable (x64, msi installer), on Windows 10. I searched in the manual, these forums, even googled it, but could not find a solution.Thanks in advance. 
----
Link: http://www.inkscape.org/forums/questions/how-to-deactivate-the-red-preview-line-while-using-the-calligraphy-tool/#c70370

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.